body{
    background-image: url("imm/bg.png");
    font-family: "Gill Sans", "Trebuchet MS", Verdana, Arial, sans-serif;

    }

a{
		font-family: Verdana;
    text-decoration: none; 
    font-size: 10px;
    color: #444444;
    font-weight: bold;
}

a:HOVER{
    text-decoration: none;
    color: #B66100;
}


a:ACTIVE{
    color: #444444;
}



        
    .base{
    padding: 0px;
    position: relative;
    top: 100px;
    margin: auto;
    background: url("imm/homebg2.gif") center no-repeat;
    width: 680px;
    height: 350px;
    }

    .icon_text{
    margin-top: 15px;
    }

    .icon_art{
    background: url("imm/articles.gif") right no-repeat;
    text-align: left;
    float: right;
    width: 105px;
    height: 50px;
    }

    .icon_blog{
    background: url("imm/blog.gif") right no-repeat;
    text-align: left;
    float: right;
    width: 130px;
    height: 50px;
    }

     .icon_gal{
    background: url("imm/gallery.gif") right no-repeat;
    text-align: left;
    float: right;
    width: 92px;
    height: 50px;
    }

    .icon_prog{
    background: url("imm/program.gif") right no-repeat;
    text-align: left;
    float: right;
    width: 110px;
    height: 50px;
    }


    
    .title{
     position: relative;
     top: 20px;
     font-size: 20px;
     text-align: center;
     color: #444444; 
     height: 70px;
     }

     .menu{
     width: 140px;
     font-size: 14px;
	 position: relative;
     left: 270px;
     text-align: right;
     color: #444444;
     height: 202px;
     }

     .downlink{
     /*position: absolute;*/
     position: relative;
     padding-top: 50px;
     text-align: center;
     width: 100%;
     color: #444444;
     font-size: 14px;
     }

     .down{
     position: absolute;
     top: 312px;
     left: 578px;
     text-align: left;
     width: 80px;
     color: #444444; 
     }

     .logo{
     /*border: solid 1px #000;*/
     position: absolute;
     top: 70px;
     left: 25px;
     width: 520px;
     }

    .pics{
    float: left;
    width: 225px;
    height: 205px;
    background: url("imm/turbomosca.gif") center no-repeat;

    /*border: solid 1px #000;*/
        }
    .txt{
    position: relative;
    top: 25px;
    left: 10px;
    color: #444444; 
    font-size: 14px;
    height: 210px;
    /*border: solid 1px #000;*/
    width: 260px;
    text-align: justify;
    float: left;
        }

		.style{
			position: absolute;
			top: 347px;
			left: 30px;
			width: 180px;
			text-align: left;
			}
        
    .fold_base{
    	text-align: center;
    	background: url("icon/fold.gif") no-repeat;
	    width: 85px;
	    height: 25px;
	    padding-top: 3px;
	    
    	    	}

   	.fold_alt{
   		position: relative;
   		left: 86px;
   		top: -28px;
   		text-align: center;
    	background: url("icon/fold.gif") no-repeat;
	    width: 85px;
	    height: 25px;
	    padding-top: 3px;
    	    }


		
    	#extra{
	    	position: absolute;
	    	top: 347px;
	    	height: 25px;
	    	width: 400px;
	    	left: 228px;
	    	text-align: center;

    		}

.cont{
    display: none;
    }